.region {
    padding: 228px 20px 20px;
    background: #fff;
    max-width: 1340px;
    width: 100%;
    margin: 0 auto;
}
.region-main {
    max-width: 1340px;
    width: 100%;
    margin: 0 auto;
}
.region_title {
    color: #000000;
    font: 700 40px/49px 'Formular', sans-serif;
    margin: 0 0 18px;
}
.region_inner {
    display: flex;
    align-items: flex-start;
    margin: 0 0 40px;
}
.region_col {
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    padding: 20px 45px;
    width: 100%;
}
.region_col:first-child {
    margin: 0 20px 0 0;
    max-width: 475px;
}
.region_col-inner {
    column-count: 4;
}
.region_col:first-child .region_col-inner {
    column-count: 2;
}
.region_col-subtitle {
    text-transform: uppercase;
    color: #000000;
    font: 700 20px/24px 'Formular', sans-serif;
    padding: 0 0 20px;
    margin: 0 0 20px;
    border-bottom: thin solid #F5F8FC;
}
.region_col-txt {
    color: #566879;
    display: block;
    margin: 0 0 25px;
    font: 400 19px/23px 'Formular', sans-serif;
}
.region_col-txt:hover,
.active.region_col-txt{
    color: #000;
    transition: color .2s linear;
}
.region_col:first-child .region_col-txt {
    font-weight: 700;
}
.region_txt {
    color: #000000;
    margin: 0 0 20px;
    font: 400 19px/30px 'Formular', sans-serif;
}
.region_txt a {
    font-weight: 700;
    text-decoration: underline;
    color: #000000;
}

@media(max-width: 1110px) {
    .region_inner {
        flex-direction: column;
    }
    .region_col,
    .region_col:first-child {
        max-width: 100%;
        border: none;
        padding: 20px 26px;
    }
    .region_col:first-child {
        background: #F8FAFD;
        border-radius: 5px;
    }
    .region_col-subtitle {
        font-size: 16px;
        line-height: 20px;
        border-bottom: none;
        padding: 0;
        text-transform: unset;
    }
    .region_col-inner,
    .region_col:first-child .region_col-inner{
        column-count: 1;
    }
    .region_col-label {
        margin: 0 0 15px;
    }
    .region_col-txt {
        font-size: 16px;
        line-height: 20px;
    }
    .region_txt {
        font-size: 14px;
        line-height: 22px;
    }
}
@media(max-width: 1024px) {
    .region {
        padding: 80px 20px 40px;
    }
    .region_title {
        font-size: 20px;
        line-height: 24px;
    }
}